[
    {
        "war_id": 4001,
        "dispatchJsonId": 4001,
        "bg_img_id": 541,
        "script_id": 0,
        "fixReward": "11004&50|31002&100",
        "warType": 5,
        "gk_name": "远征&村庄敌探",
        "kingExp": 100,
        "turnLimted": 20,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": 0,
        "cost": 0,
        "iconInMap": "&",
        "iconName": "村庄",
        "heroInUI": "1&1008",
        "detailUIBg": "1_1",
        "recommendedPower": 10000,
        "previousGk": 0,
        "relatedEliteGk": 0,
        "movePoint": "&",
        "mapseid": "6001&"
    },
    {
        "war_id": 4002,
        "dispatchJsonId": 4002,
        "bg_img_id": 542,
        "script_id": 0,
        "fixReward": "11004&50|31002&100",
        "warType": 5,
        "gk_name": "远征&追击伏兵",
        "kingExp": 100,
        "turnLimted": 20,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": 0,
        "cost": 0,
        "iconInMap": "&",
        "iconName": "部落",
        "heroInUI": "1&1008",
        "detailUIBg": "1_1",
        "recommendedPower": 10000,
        "previousGk": 4001,
        "relatedEliteGk": 0,
        "movePoint": "&",
        "mapseid": "6002&"
    },
    {
        "war_id": 4003,
        "dispatchJsonId": 4003,
        "bg_img_id": 542,
        "script_id": 0,
        "fixReward": "11004&50|31002&100",
        "warType": 5,
        "gk_name": "远征&草原部落",
        "kingExp": 100,
        "turnLimted": 20,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": 0,
        "cost": 0,
        "iconInMap": "&",
        "iconName": "部落",
        "heroInUI": "1&1008|1&1045",
        "detailUIBg": "1_1",
        "recommendedPower": 10000,
        "previousGk": 4002,
        "relatedEliteGk": 0,
        "movePoint": "&",
        "mapseid": "6003&"
    },
    {
        "war_id": 4004,
        "dispatchJsonId": 4004,
        "bg_img_id": 541,
        "script_id": 0,
        "fixReward": "11004&50|31002&100",
        "warType": 5,
        "gk_name": "远征&叛乱线索",
        "kingExp": 100,
        "turnLimted": 20,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": 0,
        "cost": 0,
        "iconInMap": "&",
        "iconName": "村庄",
        "heroInUI": "1&1008|1&1045",
        "detailUIBg": "1_2",
        "recommendedPower": 10000,
        "previousGk": 4003,
        "relatedEliteGk": 0,
        "movePoint": "&",
        "mapseid": "6001&"
    },
    {
        "war_id": 4005,
        "dispatchJsonId": 4005,
        "bg_img_id": 542,
        "script_id": 0,
        "fixReward": "11004&50|31002&100",
        "warType": 5,
        "gk_name": "远征&深入敌营",
        "kingExp": 100,
        "turnLimted": 20,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": 0,
        "cost": 0,
        "iconInMap": "&",
        "iconName": "部落",
        "heroInUI": "1&1008|1&1045|1&1055",
        "detailUIBg": "1_2",
        "recommendedPower": 10000,
        "previousGk": 4004,
        "relatedEliteGk": 0,
        "movePoint": "&",
        "mapseid": "6002&"
    },
    {
        "war_id": 4006,
        "dispatchJsonId": 4006,
        "bg_img_id": 542,
        "script_id": 0,
        "fixReward": "11004&50|31002&100",
        "warType": 5,
        "gk_name": "远征&纵横捭阖",
        "kingExp": 100,
        "turnLimted": 20,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": 0,
        "cost": 0,
        "iconInMap": "&",
        "iconName": "部落",
        "heroInUI": "1&1008|1&1045",
        "detailUIBg": "1_2",
        "recommendedPower": 10000,
        "previousGk": 4005,
        "relatedEliteGk": 0,
        "movePoint": "&",
        "mapseid": "6003&"
    },
    {
        "war_id": 4007,
        "dispatchJsonId": 4007,
        "bg_img_id": 542,
        "script_id": 0,
        "fixReward": "11004&50|31002&100",
        "warType": 5,
        "gk_name": "远征&直击腹地",
        "kingExp": 100,
        "turnLimted": 20,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": 0,
        "cost": 0,
        "iconInMap": "&",
        "iconName": "部落",
        "heroInUI": "1&1008|1&1045|1&1036",
        "detailUIBg": "1_2",
        "recommendedPower": 10000,
        "previousGk": 4006,
        "relatedEliteGk": 0,
        "movePoint": "&",
        "mapseid": "6001&"
    },
    {
        "war_id": 4008,
        "dispatchJsonId": 4008,
        "bg_img_id": 541,
        "script_id": 0,
        "fixReward": "11004&50|31002&100",
        "warType": 5,
        "gk_name": "远征&神秘村落",
        "kingExp": 100,
        "turnLimted": 20,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": 0,
        "cost": 0,
        "iconInMap": "&",
        "iconName": "村庄",
        "heroInUI": "1&1013",
        "detailUIBg": "1_3",
        "recommendedPower": 10000,
        "previousGk": 4007,
        "relatedEliteGk": 0,
        "movePoint": "&",
        "mapseid": "6002&"
    },
    {
        "war_id": 4009,
        "dispatchJsonId": 4009,
        "bg_img_id": 543,
        "script_id": 0,
        "fixReward": "11004&50|31002&100",
        "warType": 5,
        "gk_name": "远征&决战王庭",
        "kingExp": 100,
        "turnLimted": 20,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": 0,
        "cost": 0,
        "iconInMap": "&",
        "iconName": "乌桓王庭",
        "heroInUI": "1&1013",
        "detailUIBg": "1_3",
        "recommendedPower": 10000,
        "previousGk": 4008,
        "relatedEliteGk": 0,
        "movePoint": "&",
        "mapseid": "6003&"
    }
]